<?xml version="1.0" encoding="UTF-16"?>
<config_root version="1.0">
	<CB_ControlBarStyle>basic2</CB_ControlBarStyle>
	<CB_LoopOption>2</CB_LoopOption>
	<CB_UseControlBar>No</CB_UseControlBar>
	<FS_FrameRate>24</FS_FrameRate>
	<FS_SlideshowHeight>540</FS_SlideshowHeight>
	<FS_SlideshowWidth>720</FS_SlideshowWidth>
	<GS_AutoAddMotion>No</GS_AutoAddMotion>
	<GS_ClipDefTime>4.000000</GS_ClipDefTime>
	<GS_PerPhotoHyper/>
	<GS_PhotoViewDefSize>2</GS_PhotoViewDefSize>
	<GS_TransDefTime>2.000000</GS_TransDefTime>
	<GS_UserSWFTransTime>No</GS_UserSWFTransTime>
	<LD_BACKCOLOR>8421504</LD_BACKCOLOR>
	<LD_BarMode>2</LD_BarMode>
	<LD_BarStyle>blue</LD_BarStyle>
	<LD_CustomLogo/>
	<LD_SpriteStyle>elegant</LD_SpriteStyle>
	<LD_UseCustmoLogo>No</LD_UseCustmoLogo>
	<LD_UsePreloader>Yes</LD_UsePreloader>
	<LD_UseProgressBar>Yes</LD_UseProgressBar>
	<LD_UseSprite>Yes</LD_UseSprite>
	<LanguageID>简体中文</LanguageID>
	<OS_MovieEndLink/>
	<OS_MusicQuality>1</OS_MusicQuality>
	<OS_PhotoQuality>85</OS_PhotoQuality>
	<PhotoPath></PhotoPath>
	<SH_ShowHintInfomation>No</SH_ShowHintInfomation>
	<WM_PicPath/>
	<WM_Text/>
	<WM_TextFont_Color>4278190088</WM_TextFont_Color>
	<WM_TextFont_Name>MS Sans Serif</WM_TextFont_Name>
	<WM_TextFont_Size>8</WM_TextFont_Size>
	<WM_TextFont_Style>0</WM_TextFont_Style>
	<WM_Type>WT_IMAGE</WM_Type>
	<WM_Url>http://</WM_Url>
	<WM_Use>No</WM_Use>
	<WM_XPos>0.000000</WM_XPos>
	<WM_YPos>0.000000</WM_YPos>
</config_root>
